{
  lib,
  stdenv,
  fetchFromGitLab,
}:

stdenv.mkDerivation rec {
  pname = "playlifin-gtk";
  version = "2.5.0";

  src = fetchFromGitLab {
    owner = "Krafting";
    repo = "playlifin-gtk";
    rev = version;
    hash = "sha256-HQC9mUwqNC5wN51nrIoMK/5ltWF8ARPee2Mi2AwOeGs=";
  };

  meta = {
    description = "";
    homepage = "https://gitlab.com/Krafting/playlifin-gtk";
    changelog = "https://gitlab.com/Krafting/playlifin-gtk/-/blob/${src.rev}/NEWS";
    license = lib.licenses.gpl3Only;
    maintainers = with lib.maintainers; [ ];
    mainProgram = "playlifin-gtk";
    platforms = lib.platforms.all;
  };
}
